@charset "UTF-8";
/* CSS Document */


/*++++++++++++++++++++++++++++*/
/* Tablet Media Query */
/*++++++++++++++++++++++++++++*/

@media all and (max-width:769px){

#wrapper{
	height:100%;
	width:100%;
	max-width:960px;
	margin:auto;
	background-color:rgb(0,220,0);
	border:solid 1px rgb(0,0,0);
	border-width:0 1px 0 1px; /* right and left */
}

}






/*++++++++++++++++++++++++++++*/
/* Phone Media Query */
/*++++++++++++++++++++++++++++*/

@media all and (max-width:480px){

#wrapper{
	height:100%;
	width:480px;
	margin:auto;
	background-color:rgb(200,0,220);
	border:solid 1px rgb(0,0,0);
	border-width:0 1px /* right and left */
}
header{
	background-color:rgb(120,120,125);
	background-image: url("../images/industrialBW480.jpg"); 
	background-repeat:no-repeat;
	height:75px;
	width:100%;
}
header h1{
	font-size:120%;
	color:rgb(255,255,255);
	padding:2em 0 0 3%;
}
header nav a{
	font-weight:700;
	color:rgb(255,255,255);
	text-decoration:none;
	padding:.7em 100% .7em .5em;
	border:0;
	border-width:0; 
}
header nav a:hover{
	color:rgb(255,255,255);
	background-color:rgb(180,0,0);
	padding:.7em 100% .7em .5em;
	border-radius:4px;
	border:0;
	border-width:0;
}
header nav ul{
	padding:.5em 0 0 .25em;
	margin:0 0 0 0;
	background-color:rgb(0,0,0);
}
header nav li{
	display:block;
	list-style-type:none;
	font-size:80%;
	line-height:3em;
	margin:0 6% 0 3%;
}
section{
	width:100%;
	margin:45% 0 0 3%;
}
aside{
	width:100%;
	margin: 8% 3% 0 4em;
	border:1px solid white;
}
footer{
	background-color:rgb(30,30,30);
	max-width:480px;
}
}